local fn = _gn(0xCE94AEBA5D82908A)
--- Returns a substring that is between two specified positions. The length of the string will be calculated using (endPosition - startPosition).
-- Example:
-- // Get "STRING" text from "MY_STRING"
-- subStr = HUD::_GET_TEXT_SUBSTRING_SLICE("MY_STRING", 3, 9);
-- // Overflows are possibly replaced with underscores (needs verification)
-- subStr = HUD::_GET_TEXT_SUBSTRING_SLICE("MY_STRING", 3, 10); // "STRING_"?
function Global.GetTextSubstringSlice(text, startPosition, endPosition)
	return _in2(fn, _ts(text), startPosition, endPosition, _s)
end
